<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- ColonizeEventText.xml --><!-- Event Names and Descriptions --><StringTable>
    <Label>ThuliumMoonEvent_Name</Label>
    <String>研 究 丢 金 属 卫 星</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Dec</Label>
    <String>很 久 以 前，先 驱 者 们 捕 获 了 一 颗 丢 金 属 构 成 的 小 型 天 体，并 把 它 推 上 了 行 星 轨 道 成 为 卫 星 。We will be able to use this ready source of Thulium to strengthen the hit points of ships made from our shipyard.Our scientists would also like to study it to see what else we can learn. Technology that can be used to create an artificial moon is not something to be squandered.</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Benevolent_Bonus_Name</Label>
    <String>This research is definitely important. I encourage them to study the Precursor technologies.</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈，  +50% 科 技</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Neutral_Bonus_Name</Label>
    <String>Have them search for a way to use these technologies to strengthen our ships, regardless of where they are built.</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +10% 我 方 所 有 舰 船 的 结 构 值</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Merciless_Bonus_Name</Label>
    <String>This moon is obviously the perfect weapons platform that we can use to secure this world. They can poke around the technologies later.</String>
  </StringTable>
 
  <StringTable>
    <Label>ThuliumMoonEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +75% 行 星 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Name</Label>
    <String>研 究 杜 兰 星 云</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Dec</Label>
    <String>An ancient Precursor race seems to have once inhabited this place. They left behind a cloud of Durantium Asteroids that are now orbiting the world. We will be able to use these to increase the efficiency of the Mass Drivers on our ships. However, we may also be able to use this ready source of Durantium for other purposes.</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Benevolent_Bonus_Name</Label>
    <String>We can use this Durantium to increase the production of this planet and ease the burden on our people.</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +5 本 行 星 生 产 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Neutral_Bonus_Name</Label>
    <String>We should use the excess Durantium to find ways to increase the armor efficiency on all of our ships.</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +15% 我 方 所 有 舰 船 的 装 甲 值 。</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Merciless_Bonus_Name</Label>
    <String>We are already using the Durantium to make better Mass Drivers, let&apos;s make sure that we stay focused on what&apos;s important: killing things.</String>
  </StringTable>
 
  <StringTable>
    <Label>DurantiumCloudEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +5% 所 有 舰 船 的 动 能 (Mass driver) 攻 击。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Name</Label>
    <String>研 究 先 驱 者 加 速 器</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Dec</Label>
    <String>An immense Precursor Accelerator is orbiting this world. We have been able to tap this device to create even more powerful Drive systems.所 有 在 这 里 建 造 的 飞 船 将 得 到 巨 大 的 速 度 加 成 。我 们 的 一 些 科 学 家 认 为  他 们 或 许 能 利 用 加 速 器 提 炼 埃 里，并 希 望 为 此 开 展 相 关 实 验 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Benevolent_Bonus_Name</Label>
    <String>Excellent, we can use the Elerium to create a defense field for the colony.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +75% 行 星 防 御</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Neutral_Bonus_Name</Label>
    <String>Perhaps we can use this Elerium to increase the strength of our shield systems.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +15% 我 方 所 有 舰 船 的 护 盾 强 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Merciless_Bonus_Name</Label>
    <String>Elerium is great for making beam weapons, right? No question about it, we should put our energy toward making bigger explosions.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorAcceleratorEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +10% 我 方 所 有 舰 船 的 光 束 攻 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Name</Label>
    <String>研 究 先 驱 者 空 间 电 梯</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Dec</Label>
    <String>The Precursors who lived on this world before us left behind a completely functional Space Elevator.空 间 电 梯 将 大 大 增 强 我 们 向 空 间 部 署 制 造 改 良 设 施 的 能 力，并 将 被 证 明 能 够 为 船 坞 提 供 更 加  有 力 支 持 。Unfortunately, the public sector and several other groups are putting a great deal of pressure on us. They hope to use the elevator to faciliate their own projects.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Benevolent_Bonus_Name</Label>
    <String>They can use it as a vacation spot when it&apos;s available, as long as they don&apos;t block military traffic.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +5 士 气， +50% 殖 民 星 球 旅 游 业 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Neutral_Bonus_Name</Label>
    <String>We can allow some commercial interest time on the Elevator. Any increase in income will be helpful.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +50% 殖 民 星 球 商 业 收 入 和 贸 易 路 线 收 入 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Merciless_Bonus_Name</Label>
    <String>The Elevator is too valuable to waste on non-military pursuits. If they have spare time, they can lend it to the war effort.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorElevatorEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +10% 所 有 船 坞 的 军 事 制 造 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Name</Label>
    <String>研 究 普 罗 米 修 气 体 精 炼 厂</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Dec</Label>
    <String>Two giant Precursor structures orbit the poles of this world. They seem to have been used to somehow terraform a Promethion Gas giant into a habitable world. We are able to use the Promethion stored in them to increase the range of any ships built by our shipyard. Our scientists think they can do more with these giant machines and would like your permission to study them further.</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Benevolent_Bonus_Name</Label>
    <String>See if they can find a way to terraform the surface. More usable land is always welcome.</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， 得 到 两 个 额 外 的 地 球  化 改 良 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Neutral_Bonus_Name</Label>
    <String>See if there is any way to boost the value of the land we have now.</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +1 等 级 给 星 球 上 所 有 的 改 良 设 施 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Merciless_Bonus_Name</Label>
    <String>See what you can do to shut the complainers up so that they will get to work. We have a galaxy to conquer.</String>
  </StringTable>
 
  <StringTable>
    <Label>PromethionRefineryEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +8 殖 民 星 球 士 气</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Name</Label>
    <String>研 究 先 驱 者 卫 星</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Dec</Label>
    <String>从 前 这 颗 星 球 的 先  驱 者 们 在 轨  道 上 留 下 了 大 量 装  有 阵 列 系 统 的 强 大 卫 星 。我 们 已 经 能 够 运  用 它 们 提 升 行 星 以 及 在 星 球 船 坞 建 造 的 飞 船 的 感  应 范 围 。Our researchers would like to capture one of these satellites for study and have assured us that it will not have any damaging effects on the array.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Benevolent_Bonus_Name</Label>
    <String>Excellent. Have our researchers focus on using the satellites to increase our sensor range even further.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +2 所 有 舰 船 及 殖 民 行 星 的 感 应 范 围 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Neutral_Bonus_Name</Label>
    <String>Have our researchers find what the secrets to their power source are so that we can use it in our own systems.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +5 行 星 生 产 力</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Merciless_Bonus_Name</Label>
    <String>This is a golden opportunity. Make sure our researchers focus what they find into making our weapons systems more accurate.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorSatellitesEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +10% 所 有 武 器 的 射 击  精 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Name</Label>
    <String>研 究 先 驱 者 星 环</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Dec</Label>
    <String>This planet is surrounded by an immense Precursor ring. It&apos;s full of valuable assets that could be used to generate income.Further studies on the ring have shown that it was once an ancient weapon.Our researchers would like to do some experimentation to see if they can learn how it worked.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Benevolent_Bonus_Name</Label>
    <String>There is so much to be learned from this artifact, but let&apos;s focus on things other than destruction.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +50% 殖 民 星 球 的 研 究 值 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Neutral_Bonus_Name</Label>
    <String>New weapons technologies are always welcome, but we don&apos;t want to risk destroying our &quot;golden goose.&quot;</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +5% 所 有 我 方 飞 船 的 所 有 武 器 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Merciless_Bonus_Name</Label>
    <String>Find out these secrets by any means necessary, regardless of the cost.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorTreasuryEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +10% 所 有 我 方 飞 船 的 所 有 武 器 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Name</Label>
    <String>研 究 先 驱 者 工 厂</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Dec</Label>
    <String>Through intense research, we have been able to use the ancient Precursor Factory orbiting this world to increase our manufacturing output. Several members of the research team responsible for this have come forward with suggestions on how we can utilize this amazing new asset.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Benevolent_Bonus_Name</Label>
    <String>We can use the excess manufacturing to improve the quality of life for the citizens of this world.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +10 本 殖 民 星 球 士 气 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Neutral_Bonus_Name</Label>
    <String>We can have the factory focus on building up our infrastructure, which will lower the cost of building all of our improvements.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +50% 本 殖 民 星 球 社 会 制 造 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Merciless_Bonus_Name</Label>
    <String>Using the findings from this research, we can channel our manufacturing efforts to our local shipyard more efficiently.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorFactoryWorldEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +25% 本 行 星 支 持 船 坞 的 军 事  制 造 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Name</Label>
    <String>研 究 先 驱 者 科 研</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Dec</Label>
    <String>The ancient array of Precursor Research Bases in orbit of this planet are increasing the research capacity for this world. Our researchers would like permission to see if they can find a way to specialize the focus of these new assets.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Benevolent_Bonus_Name</Label>
    <String>Of course. Let&apos;s have them research ways to increase the productivity of our worlds.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +4 生 产 力 和 士 气 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Neutral_Bonus_Name</Label>
    <String>Tell them to study everything! We will benefit more from having a wider variety of technologies in the long run.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +25% 本 殖 民 星 球 的 研 究 值 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Merciless_Bonus_Name</Label>
    <String>Tell our researchers to focus on ways to make our weapons more deadly and efficient.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorResearchWorldEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +10% 所 有 武 器 射 程 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Name</Label>
    <String>学 习 先 驱 者 治 安</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Dec</Label>
    <String>Now that we have cleaned the atmosphere, we can use the infrastructure of Precursor Prisons to increase the manufacturing quality of this world. However, there seem to be many more discoveries that are... darker in nature. Should we take advantage of these assets?</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Benevolent_Bonus_Name</Label>
    <String>We should avoid stirring up the dark past of this world. Let&apos;s focus on building up our colony.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁慈， +33% 社 会 制 造 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Neutral_Bonus_Name</Label>
    <String>It would be best to use the prison infrastructure to fortify this new world.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +50% 行 星 防 御 以 及 反 动 镇 压 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Merciless_Bonus_Name</Label>
    <String>It doesn&apos;t matter what the nature of the discovery is! Use the more disturbing devices to make our soldiers relentless.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorPrisonEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +25% 文 明 参 军 热 情 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Name</Label>
    <String>研 究 先 驱 实 验 室</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Dec</Label>
    <String>The giant Precursor Experimental Station orbiting this world has become an amazing resource that is assisting the ability of this planet to research new technologies. We have also found some interesting experiments that we may be able to complete with some extra work.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Benevolent_Bonus_Name</Label>
    <String>Invite our neighbors to study this amazing artifact. It may help us earn some goodwill.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +10 本 殖 民 星 球 的 回 合 影 响 力 增 长 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Neutral_Bonus_Name</Label>
    <String>We should continue working on as many of these experiments as possible.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +10 本 殖 民  星 球 的 每 回 合 科 研 点 数 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Merciless_Bonus_Name</Label>
    <String>If we can find any way to make this world more productive, we should make it our highest priority.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorExperimentalWorldEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +8 本 殖 民 星 球 的 生 产 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Name</Label>
    <String>研 究 先 驱 生 物 学</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Dec</Label>
    <String>Cleaning up the atmosphere of this world has shown it to be amazingly productive and resource rich. Our researchers have been studying the Precursor Containment Device that&apos;s orbiting the planet and think they can use it to further enhance this world&apos;s potential.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Title</Label>
    <String>殖 民 事 件</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Benevolent_Bonus_Name</Label>
    <String>We need to focus on making this planet as comfortable for our colonists as possible.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Benevolent_Bonus_Dec</Label>
    <String>+10 仁 慈， +50% 行 星 的 人 口 增 长 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Neutral_Bonus_Name</Label>
    <String>We should use these technologies to increase the food capacity of the world.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Neutral_Bonus_Dec</Label>
    <String>+10 务 实， +6 行 星 人 口 上 限 (population cap) 。</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Merciless_Bonus_Name</Label>
    <String>Let&apos;s see if we can increase the amount of usable land.  We can always just make more people later.</String>
  </StringTable>
 
  <StringTable>
    <Label>PrecursorQuarantineEvent_Merciless_Bonus_Dec</Label>
    <String>+10 邪 恶， +2 殖 民 星 球 行 星 类 别 。</String>
  </StringTable>
 
</StringTableList>